### Method

# Soup Message get_priority

#### Declaration [src]

    SoupMessagePriority
    soup_message_get_priority (
      SoupMessage* msg
    )

#### Description [src]

Retrieves the `SoupMessagePriority`.

If not set this value defaults to #SOUP_MESSAGE_PRIORITY_NORMAL.

Gets property | `Soup.Message:priority`

#### Return value

Returns: | `SoupMessagePriority`
| The priority of the message.